.popupshadow{
  position:fixed;
  z-index:99999;
  width:100%;
  height:100%;
  top:0px
  left:0px;
  right:0px;
  bottom:0px;
  background:#000;
  opacity:0.6;
}
.pageblocker{
  position:fixed;
  z-index:100000;
  width:50%;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  left:25%;
  top:25%;
  margin-top:-60px;
  height:120px;
}
.pageblocker-message{
    position: absolute;
    text-align: center;
    color: #fff;
    left:50%;
}
.pageblocker-message p{margin:0px;}
.pageblocker-message p span {
    font-size: 12px;
    color: blue;
}


.lds-facebook {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 6px;
  width: 13px;
  background: #0072bc;
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
  left: 6px;
  animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
  left: 26px;
  animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
  left: 45px;
  animation-delay: 0;
}
@keyframes lds-facebook {
  0% {
    top: 6px;
    height: 51px;
  }
  50%, 100% {
    top: 19px;
    height: 26px;
  }
}